[android-components](../../../index.md) / [mozilla.components.support.utils](../../index.md) / [Browsers](../index.md) / [KnownBrowser](index.md) / [REFERENCE_BROWSER_DEBUG](./-r-e-f-e-r-e-n-c-e_-b-r-o-w-s-e-r_-d-e-b-u-g.md)

# REFERENCE_BROWSER_DEBUG

`REFERENCE_BROWSER_DEBUG` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/utils/src/main/java/mozilla/components/support/utils/Browsers.kt#L48)

### Inherited Properties

| Name | Summary |
|---|---|
| [packageName](package-name.md) | `val packageName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
